Pkgcheck Warnings

  • All Versions
    • 2.5.11
      • 2.5.9
        • RedundantVersion
          slot(2) keywords are overshadowed by version: 2.5.11
        • StableRequest
          slot(2) no change in 30 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
      • 2.5.3
        • RedundantVersion
          slot(2) keywords are overshadowed by versions: 2.5.9, 2.5.11
      • 2.4.22
        • LaggingStable
          slot(2), stabled arches: [ amd64, arm64, ppc, ppc64, x86 ], lagging: [ ~arm, ~hppa, ~sparc ]
        • RubyCompatUpdate
          USE_RUBY update available: ruby33
      • 2.4.19
        • RedundantVersion
          slot(2) keywords are overshadowed by versions: 2.4.22, 2.5.3, 2.5.9, 2.5.11
        • RubyCompatUpdate
          USE_RUBY update available: ruby33
      • 2.4.15
        • RedundantVersion
          slot(2) keywords are overshadowed by versions: 2.4.19, 2.4.22, 2.5.3, 2.5.9, 2.5.11
        • RubyCompatUpdate
          USE_RUBY update available: ruby33
      • 2.4.6
        • RedundantVersion
          slot(2) keywords are overshadowed by versions: 2.4.15, 2.4.19, 2.4.22, 2.5.3, 2.5.9, 2.5.11
        • RubyCompatUpdate
          USE_RUBY update available: ruby33
      • 2.3.26
        • RubyCompatUpdate
          USE_RUBY updates available: ruby32, ruby33
      • 2.2.33-r1
        • OutdatedBlocker
          outdated blocker RDEPEND="!<dev-ruby/bundler-1.17.3-r1:0": last match removed 3.44 years ago
        • RedundantVersion
          slot(2) keywords are overshadowed by version: 2.3.26
        • RubyCompatUpdate
          USE_RUBY updates available: ruby32, ruby33

      Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.